Page MenuHomePhabricator

"Translate instead" campaign can be too long and go out of the box
Closed, ResolvedPublic

Description

See the screenshot:

Event Timeline

Amire80 created this task.May 21 2016, 7:14 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald Transcript

Change 290008 had a related patch set uploaded (by Amire80):
Remove explicit height from "Translate instead" campaign

https://gerrit.wikimedia.org/r/290008

Amire80 triaged this task as Normal priority.May 21 2016, 7:21 PM
Amire80 moved this task from Backlog to In Review on the Language-Q4-2016-Sprint 3 board.
Arrbee reassigned this task from Amire80 to Nikerabbit.May 31 2016, 7:18 AM
Haritha28 moved this task from Backlog to Ready to go on the good first bug board.Jun 3 2016, 9:52 AM
Haritha28 moved this task from Ready to go to Backlog on the good first bug board.
Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.Jun 20 2016, 6:05 AM
santhosh updated the task description. (Show Details)Jun 21 2016, 4:27 AM

Change 290008 merged by jenkins-bot:
Adapt the contributions menu campaign description style

https://gerrit.wikimedia.org/r/290008

Amire80 closed this task as Resolved.Jun 28 2016, 6:33 AM
Amire80 moved this task from QA to Done on the Language-Q4-2016-Sprint 5 board.